.show-768 {display:none !important;}
.a2a-wrap {
	background:white;
	border-radius:6px 6px 0 0;
	margin-bottom:1px;

	.a2a_kit {
		white-space:nowrap;
		overflow:hidden;
		padding: 10px 8px 0 8px;
		margin:0;
		height: 126px;
		max-height: 126px;
		
		&.a2a_kit--slider {
			overflow-x: auto;
			overflow-y: hidden;
			scrollbar-width: thin;
	    scroll-behavior: smooth;
	    scrollbar-color: #dadada transparent;
			
			.slick-prev,
			.slick-next {
				top:calc(50% - 6px);
			}
		}

		li {
			display:inline-block;
			margin: 0;

			a {
				color: #232323;
				display:block;
				padding: 5px 0 0 0;
				margin: 0;
				text-align: center;
				text-decoration:none;
				min-width:74px;

				.img, .icon {
					display:block;
					background-color: white;
					padding: 0;
					margin: 0 auto;
					border-radius: 50%;
					overflow: hidden;
					width: 60px;
					height: 60px;
					text-align: center;
					box-shadow: 0px 1px 4px 0px #c4c4c4;

					img, i {
						padding: 15px;
						width: 60px;
						height: 60px;
						display:block;
					}
					i::before {
						font-size:30px;
					}
				}
				.anchor {
					display:block;
					color: #232323;
					margin-top: 10px;
					font-size: 13px;
				}
				&:hover {
					.img, .icon {
						box-shadow: rgba(101, 119, 134, 0.2) 0px 0px 15px, rgba(101, 119, 134, 0.15) 0px 0px 3px 1px;
						transition: all 240ms;
					}
				}
			}
		}
	}
}
.copy-url {
	background:white;
	border-radius:0 0 6px 6px;
	position:absolute;
	bottom:0;
	border: 1px solid gray;
	position:relative;
	margin: 4px 0px 0px 0px;
      
    &::after {
		  display: block;
      width: 65px;
      height: 30px;
      content: "Copy";
      background: #232323;
      border-radius: 13px;
      padding: 0 15px;
      color: white;
      position: absolute;
      top: 6px;
      right: 6px;
      text-align: center;
      line-height: 30px;
      text-transform: uppercase;
      font-weight: 500;
      font-size: .85rem;
		}
				
		.copierInput {
			margin: 0 !important;
			padding: 5px 80px 6px 10px !important;
			height:30px !important;
			line-height:30px;
			font-size: .85rem !important;
			width:calc(100% - 90px) !important;
			white-space:nowrap;
			text-overflow: ellipsis;
			overflow: hidden !important;
			margin: 0 !important;
      border: 0 !important;
      display: block;
      outline: 0 !important;
      position:relative;
      background-color: transparent !important;
			cursor:pointer;
			color: #232323;
			border-bottom:0 !important;
			z-index:1;
}
	
	&:hover::after {
	  background: black;
	}
}
#toast-container {
  position: fixed;
  bottom: 46px;
  right: 10px;
  top:auto;
  left:auto !important;
  min-width: unset !important;
  z-index: 1000;
}
.toast {
  background-color: #232323;
  color: white;
  height: 44px;
  line-height: 44px;
  padding: 15px;
  margin-top: 10px;
  border-radius: 5px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  opacity: 0;
  transition: opacity 0.5s ease-out, transform 0.5s ease-out;
  transform: translateY(20px);

  &.show {
  	opacity: 1;
  	transform: translateY(0);
  }
}

@media only screen and (max-width: 768px) {
	.show-768 {display:inline-block !important;}
}